norm_grp(3)

NAME
norm_grp - Matrix norm

SYNOPSIS

  Topics

lange: general matrix
langb: general matrix, banded
langt: general matrix, tridiagonal
lanhs: Hessenberg
lan{he,sy}: Hermitian/symmetric matrix
lan{hf,sf}: Hermitian/symmetric matrix, RFP
lan{hp,sp}: Hermitian/symmetric matrix, packed
lan{hb,sb}: Hermitian/symmetric matrix, banded
lan{ht,st}: Hermitian/symmetric matrix, tridiagonal
lantr: triangular matrix
lantp: triangular matrix, packed
lantb: triangular matrix, banded

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.